Skip to Content
1
May 10, 2012 at 01:43 PM

biar error

28 Views

hi..

i have two bo systems.all of both bo 4.0 patch 11

i trying that "live to live" using upgrade management tool.

i have this error;

"Version check failed. The source system or source BIAR file must be of an older version.

The destination system must be of the current version. (UMT 20012)"

any suggestions.

Thank you.